<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="12.0dip" android:textColor="@color/novice_guide_color" android:gravity="center" android:id="@id/tv_nowcasting" android:background="@drawable/novice_left" android:paddingLeft="14.0dip" android:paddingTop="8.0dip" android:paddingRight="10.0dip" android:paddingBottom="7.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/weather_correct_tips" android:lines="1" android:layout_alignParentTop="true" />
</LinearLayout>